import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TripLocationListComponent } from './trip-location-list.component';

describe('TripLocationListComponent', () => {
  let component: TripLocationListComponent;
  let fixture: ComponentFixture<TripLocationListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TripLocationListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TripLocationListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
